/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
body {
  background-color: #f0f0f0;
  overflow-x: hidden;
  background: none;
  background-color: #f0f0f0;
  padding: 0px; }

#wrapper {
  overflow: hidden; }

main {
  background: #f0f0f0; }
  main #content {
    padding: 0; }

a {
  transition: all 0.3s; }
  a:hover, a:active, a:focus {
    text-decoration: none !important; }
  a:hover {
    color: #0e909f;
    transition: all 0.3s; }
